Subject: RE: Hi,
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 21 May 2001 12:22:47 -0700 (PDT)

Jinbaek,

Great, I look forward to working with you.
Please, call me during the next few days
(713) 853 3848 and we can chat about the projects.

Please, contact Molly Magee to talk about the first day
orientation program. Her E-mail address
is [email-masked], and her phone number is
(713) 853-4804.

Vince

 -----Original Message-----
From: 	Jinbaek Kim <[email-masked]>@ENRON [mailto:IMCEANOT[email-masked]] 
Sent:	Sunday, May 20, 2001 8:07 PM
To:	Kaminski, Vince J
Subject:	Hi,

Dr. Kaminski

How are you?
The process for starting summer work is going well,
and there will be no problem we start work
on May 30.
I got a place to live, and reserved a flight.
I'm going to leave for Houston on May 29
(expected time to arrival is around noon)
I am very much excited to have opportunity
to join the project making an exchange platform.

I think it's time I'd better remind you
of scheduling a meeting with me,
sometime on May 30.

I hope you let me know what to to
after I arrive at Houston.
And please let me know if you have anything
you think I prepare, to get better outcome
from the summer work.
If you give me a brief on the work,
it would be a great help for me to decide
which material I should carry from here to Houston.

I look forward to the date we meet,
Warm regards,

Jinbaek

-----------------------------------------------------------------------
Jinbaek Kim
Ph.D Candidate
Dept. of Industrial Engineering and Operations Research
U.C.Berkeley
http://www.ieor.berkeley.edu/~jinbaek

Go Bears!

      :"'._..---.._.'";       `.             .'       .'           `.
     :      a   a      :                 __....._
     :     _.-0-._     :---'""'"-....--'"        '.
      :  .'   :   `.  :                          `,`.
       `.: '--'--' :.'                             ; ;
        : `._`-'_.'                                ;.'
        `.   '"'                                   ;
         `.               '                        ;
          `.     `        :           `            ;
           .`.    ;       ;           :           ;
         .'    `-.'      ;            :          ;`.
     __.'      .'      .'              :        ;   `.
   .'      __.'      .'`--..__      _._.'      ;      ;
   `......'        .'         `'""'`.'        ;......-'
         `.......-'                 `........'